/** @overview nodeunit test case. */

var testResource = require('../../../test_resource'),
    _loadLocalTmpl = require('../../../../ci/worker/_load_local_tmpl.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Load local tmpl.'] = function (test) {
    _loadLocalTmpl('LICENSE.hbs', function (err, tmpl) {
        test.ifError(err);
        test.ok(tmpl);
        test.done();
    });
};